---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-28T12:27:07Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://81c17b6b-9b5a-4baf-b744-024db08480d4"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.ease-ease.modules-0.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.charting.feature-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.feature-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.features-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.plugins-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.releng-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.releng.coverage-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.releng.p2-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.releng.target-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.team.git.feature-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.team.git.ui-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.team.svn.feature-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.tests-0.10.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-ease.modules-0.4.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 Christian Pontesegger and Arthur Daussy\nCopyright\
    \ (c) 2014-2016, 2019, 2021 Christian Pontesegger and others\nCopyright (c) 2015\
    \ Dominic Pirker and others\nCopyright (c) 2015 Domjan Sansovic and others\nCopyright\
    \ (c) 2015 Jonah Graham and others\nCopyright (c) 2016 Christian Pontesegger\n\
    Copyright (c) 2016 Max Hohenegger <eclipse@hohenegger.eu>\nCopyright (c) 2018\
    \ Bachmann electronic GmbH and others\nCopyright (c) year user and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://www.eclipse.org/ease/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "ease.modules"
  summary: "NONE"
  versionInfo: "0.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.charting.feature-0.10.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.modules.charting.feature"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.feature-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 Christian Pontesegger and Arthur Daussy"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.modules.feature"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.features-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 Christian Pontesegger and Arthur Daussy\nCopyright\
    \ (c) 2016 Christian Pontesegger"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.modules.features"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.plugins-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2014-2016, 2019, 2021 Christian Pontesegger and others\n\
    Copyright (c) 2015 Dominic Pirker and others\nCopyright (c) 2015 Domjan Sansovic\
    \ and others\nCopyright (c) 2015 Jonah Graham and others\nCopyright (c) 2016 Max\
    \ Hohenegger <eclipse@hohenegger.eu>\nCopyright (c) 2018 Bachmann electronic GmbH\
    \ and others\nCopyright (c) year user and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.modules.plugins"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.releng-0.10.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.modules.releng"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.releng.coverage-0.10.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.modules.releng.coverage"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.releng.p2-0.10.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.modules.releng.p2"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.releng.target-0.10.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.modules.releng.target"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.team.git.feature-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2016 Christian Pontesegger"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.modules.team.git.feature"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.team.git.ui-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2016 Max Hohenegger <eclipse@hohenegger.eu>\nCopyright\
    \ (c) year user and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.modules.team.git.ui"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.team.svn.feature-0.10.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.modules.team.svn.feature"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.tests-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2015, 2019, 2021 Christian Pontesegger and others\n\
    Copyright (c) 2018 Bachmann electronic GmbH and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.modules.tests"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
relationships:
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.charting-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.help-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.jvm-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.platform-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.team.git-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.team.svn-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease.modules-org.eclipse.ease.modules.platform.test-0.10.0-SNAPSHOT"
